Die Suche ergab 3 Treffer

von sysopa
Mi, 21.08.2013 16:37
Forum: Setup und Allgemeines
Thema: Duden 9.0 Extension unter OOO 4.0
Antworten: 28
Zugriffe: 35908

Re: Duden 9.0 Extension unter OOO 4.0

Hallo hier die Aussage vom Duden Support: vielen Dank für Ihre Anfrage und Ihr Interesse an unserer Software. Wir müssen Ihnen leider mitteilen, dass die Duden Rechtschreibprüfung 9.0 (und ältere Versionen) nicht mit OpenOffice 4.0 und LibreOffice 4.1 verwendet werden kann. Für OpenOffice und LibreO...
von sysopa
Mo, 12.08.2013 10:18
Forum: Setup und Allgemeines
Thema: Duden 9.0 Extension unter OOO 4.0
Antworten: 28
Zugriffe: 35908

Re: Duden 9.0 Extension unter OOO 4.0

So, 11.08.13 19:23. Man benötigt die Datei "stlport_vc145.dll" Bevor Du Dich an ein Thema ranhängst solltest Du die Beiträge vorher durchlesen. Denn das was Du hier beschreibst wurde bereits am Mo, 29.07.13 13:14 von Theophrastus hier niedergeschrieben. Bevor man solche Kommentare schreib...
von sysopa
So, 11.08.2013 20:23
Forum: Setup und Allgemeines
Thema: Duden 9.0 Extension unter OOO 4.0
Antworten: 28
Zugriffe: 35908

Re: Duden 9.0 Extension unter OOO 4.0

Hallo, Habe das gleiche Problem mit Duden Korrektor 8.0 und OpenOffice 4.0. Habe jetzt LibreOffice 4.0 installiert, denn dafür gibt es eine Lösung. Man benötigt die Datei "stlport_vc145.dll", die findet man im Netz. Dann den Installationsordner für LibreOffice suchen. Normalerweise C:/Prog...